.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.664062;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-ms-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);-webkit-transform:matrix(0.399160,0.000000,0.000000,0.399160,0,0);}
.v0{vertical-align:0.000000px;}
.lsb{letter-spacing:-6.921792px;}
.ls18{letter-spacing:-0.076152px;}
.ls1d{letter-spacing:-0.020040px;}
.lsf{letter-spacing:-0.019200px;}
.lsc{letter-spacing:-0.017568px;}
.lsd{letter-spacing:-0.013176px;}
.ls2{letter-spacing:-0.004392px;}
.ls0{letter-spacing:0.000000px;}
.lse{letter-spacing:0.018000px;}
.ls3{letter-spacing:0.019152px;}
.ls1c{letter-spacing:0.020040px;}
.ls15{letter-spacing:0.026352px;}
.ls17{letter-spacing:0.028056px;}
.ls1{letter-spacing:0.028728px;}
.ls11{letter-spacing:0.028800px;}
.ls6{letter-spacing:0.030744px;}
.lsa{letter-spacing:0.035112px;}
.ls8{letter-spacing:0.035136px;}
.ls4{letter-spacing:0.038304px;}
.ls12{letter-spacing:0.039528px;}
.ls13{letter-spacing:0.043920px;}
.ls7{letter-spacing:0.048312px;}
.ls16{letter-spacing:0.052704px;}
.ls5{letter-spacing:0.054264px;}
.ls1b{letter-spacing:0.057096px;}
.ls19{letter-spacing:0.061488px;}
.ls1a{letter-spacing:0.065880px;}
.ls10{letter-spacing:9.877608px;}
.ls9{letter-spacing:142.599456px;}
.ls14{letter-spacing:525.876120px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1d{word-spacing:-0.026352px;}
.ws2{word-spacing:-0.025536px;}
.ws21{word-spacing:-0.021960px;}
.ws3{word-spacing:-0.015960px;}
.ws11{word-spacing:-0.013176px;}
.wsc{word-spacing:-0.008784px;}
.ws1{word-spacing:-0.006384px;}
.ws8{word-spacing:-0.004392px;}
.ws0{word-spacing:0.000000px;}
.ws9{word-spacing:0.004392px;}
.ws18{word-spacing:0.008784px;}
.wsa{word-spacing:0.013176px;}
.ws7{word-spacing:0.076800px;}
.ws6{word-spacing:0.105600px;}
.ws5{word-spacing:0.124800px;}
.ws16{word-spacing:0.232776px;}
.ws1f{word-spacing:1.427400px;}
.ws20{word-spacing:1.919304px;}
.wse{word-spacing:2.626416px;}
.wsf{word-spacing:2.635200px;}
.wsb{word-spacing:3.105144px;}
.ws24{word-spacing:3.355488px;}
.ws1a{word-spacing:5.024448px;}
.ws1b{word-spacing:6.232248px;}
.ws19{word-spacing:8.871840px;}
.ws17{word-spacing:9.583344px;}
.ws1c{word-spacing:9.816120px;}
.ws4{word-spacing:9.829296px;}
.ws10{word-spacing:9.833688px;}
.wsd{word-spacing:9.838080px;}
.ws23{word-spacing:9.846864px;}
.ws13{word-spacing:9.851256px;}
.ws12{word-spacing:15.354432px;}
.ws15{word-spacing:18.942696px;}
.ws22{word-spacing:40.003848px;}
.ws25{word-spacing:40.784112px;}
.ws1e{word-spacing:87.580872px;}
.ws14{word-spacing:171.578472px;}
._4{margin-left:-164.849360px;}
._5{margin-left:-144.006280px;}
._12{margin-left:-87.620400px;}
._a{margin-left:-44.153200px;}
._8{margin-left:-9.837872px;}
._9{margin-left:-6.222640px;}
._6{margin-left:-1.202456px;}
._1{width:1.484640px;}
._3{width:4.160040px;}
._2{width:6.012952px;}
._7{width:9.835792px;}
._14{width:24.963176px;}
._10{width:38.649600px;}
._11{width:53.977680px;}
._d{width:58.808880px;}
._e{width:60.214320px;}
._b{width:69.129872px;}
._c{width:77.738400px;}
._f{width:171.112320px;}
._13{width:178.315200px;}
._0{width:224.878368px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs0{font-size:36.000000px;}
.fs5{font-size:40.080000px;}
.fs1{font-size:43.920000px;}
.fs3{font-size:48.000000px;}
.fs4{font-size:64.080000px;}
.ya{bottom:-2.011286px;}
.y0{bottom:29.537815px;}
.y49{bottom:40.937863px;}
.yc{bottom:40.937975px;}
.y5{bottom:42.567025px;}
.y46{bottom:42.567057px;}
.y4b{bottom:43.908808px;}
.y10{bottom:43.908840px;}
.y13{bottom:46.207202px;}
.yf{bottom:47.835773px;}
.y4{bottom:47.931571px;}
.ye{bottom:77.628891px;}
.y4a{bottom:77.629012px;}
.yb{bottom:81.460983px;}
.y35{bottom:83.185353px;}
.y34{bottom:83.472748px;}
.y4d{bottom:85.294458px;}
.y12{bottom:85.294513px;}
.y9{bottom:106.080672px;}
.y48{bottom:123.228016px;}
.y8{bottom:123.228092px;}
.y11{bottom:131.948134px;}
.y4c{bottom:131.948202px;}
.y47{bottom:142.388197px;}
.y7{bottom:142.388235px;}
.y6{bottom:161.548378px;}
.y3{bottom:169.979109px;}
.yd{bottom:188.755101px;}
.y84{bottom:448.565731px;}
.y83{bottom:477.304429px;}
.y82{bottom:506.042944px;}
.y69{bottom:531.145000px;}
.y81{bottom:534.781664px;}
.y68{bottom:559.883515px;}
.y80{bottom:563.425681px;}
.y67{bottom:588.622235px;}
.y7f{bottom:592.260975px;}
.y33{bottom:603.179588px;}
.y66{bottom:617.360933px;}
.y7e{bottom:620.999513px;}
.y32{bottom:631.918605px;}
.y65{bottom:646.099426px;}
.y7d{bottom:649.738210px;}
.y31{bottom:660.657622px;}
.y64{bottom:674.838146px;}
.y7c{bottom:678.476908px;}
.y30{bottom:690.355101px;}
.y63{bottom:703.576866px;}
.y7b{bottom:707.215605px;}
.y2f{bottom:719.094597px;}
.y62{bottom:732.315563px;}
.y7a{bottom:736.051218px;}
.y78{bottom:740.840815px;}
.y2e{bottom:747.834092px;}
.y2d{bottom:747.835689px;}
.y79{bottom:752.624008px;}
.y61{bottom:761.054261px;}
.y77{bottom:770.634092px;}
.y2c{bottom:776.574387px;}
.y5f{bottom:790.272588px;}
.y5d{bottom:798.319807px;}
.y60{bottom:798.607202px;}
.y76{bottom:799.469866px;}
.y74{bottom:804.259303px;}
.y2b{bottom:805.313084px;}
.y45{bottom:805.320748px;}
.y5e{bottom:808.665866px;}
.y75{bottom:816.042496px;}
.y5c{bottom:828.122185px;}
.y44{bottom:834.059445px;}
.y73{bottom:834.061361px;}
.y2a{bottom:834.339975px;}
.y5b{bottom:856.860882px;}
.y43{bottom:862.798143px;}
.y72{bottom:862.799899px;}
.y29{bottom:863.079471px;}
.y5a{bottom:885.599580px;}
.y42{bottom:891.536681px;}
.y71{bottom:891.538597px;}
.y28{bottom:891.818966px;}
.y59{bottom:914.338277px;}
.y41{bottom:920.275378px;}
.y70{bottom:920.277294px;}
.y27{bottom:920.280966px;}
.y58{bottom:943.076815px;}
.y1e{bottom:947.094437px;}
.y1f{bottom:947.094597px;}
.y40{bottom:949.014076px;}
.y6f{bottom:949.015992px;}
.y26{bottom:949.019664px;}
.y57{bottom:971.815468px;}
.y1d{bottom:975.833933px;}
.y3f{bottom:977.752773px;}
.y6e{bottom:977.754462px;}
.y25{bottom:977.758361px;}
.y56{bottom:1000.554188px;}
.y1c{bottom:1004.573429px;}
.y3e{bottom:1006.491471px;}
.y6d{bottom:1006.493182px;}
.y24{bottom:1006.497059px;}
.y55{bottom:1029.292908px;}
.y1b{bottom:1033.312924px;}
.y3d{bottom:1035.230008px;}
.y6c{bottom:1035.231902px;}
.y23{bottom:1035.235756px;}
.y54{bottom:1058.031445px;}
.y1a{bottom:1062.148378px;}
.y3c{bottom:1063.874025px;}
.y6b{bottom:1063.970622px;}
.y22{bottom:1063.974294px;}
.y53{bottom:1086.770121px;}
.y19{bottom:1090.792076px;}
.y6a{bottom:1092.709297px;}
.y3b{bottom:1092.709319px;}
.y21{bottom:1092.712992px;}
.y52{bottom:1115.508840px;}
.y18{bottom:1119.531571px;}
.y3a{bottom:1121.448017px;}
.y20{bottom:1121.451689px;}
.y51{bottom:1144.247538px;}
.y39{bottom:1150.186555px;}
.y17{bottom:1150.190387px;}
.y50{bottom:1173.083311px;}
.y4e{bottom:1177.872748px;}
.y38{bottom:1178.925252px;}
.y16{bottom:1178.929084px;}
.y4f{bottom:1189.655941px;}
.y37{bottom:1207.665866px;}
.y15{bottom:1207.667622px;}
.y36{bottom:1236.309723px;}
.y14{bottom:1236.406319px;}
.y2{bottom:1265.145017px;}
.y1{bottom:1273.479471px;}
.h5{height:9.388235px;}
.h4{height:23.254219px;}
.h2{height:26.226562px;}
.h9{height:29.198906px;}
.ha{height:31.974961px;}
.h3{height:31.996406px;}
.h6{height:34.945312px;}
.h7{height:34.968750px;}
.h8{height:46.683281px;}
.h1{height:1270.924370px;}
.h0{height:1344.369748px;}
.w2{width:76.830252px;}
.w1{width:831.848739px;}
.w0{width:950.000000px;}
.x8{left:0.000000px;}
.x0{left:88.613445px;}
.x2{left:93.499160px;}
.xc{left:105.953739px;}
.x1{left:123.579832px;}
.x3{left:144.464664px;}
.x1a{left:167.742857px;}
.x1d{left:168.893235px;}
.x1e{left:171.480429px;}
.x22{left:181.058824px;}
.x29{left:185.848261px;}
.x1f{left:206.924370px;}
.x2a{left:209.797681px;}
.x23{left:214.588714px;}
.xd{left:215.737815px;}
.x1b{left:236.142857px;}
.x28{left:257.697639px;}
.x18{left:259.421849px;}
.x20{left:266.702521px;}
.x15{left:284.520849px;}
.x2c{left:285.670588px;}
.x12{left:291.418487px;}
.x24{left:296.017132px;}
.x21{left:311.823529px;}
.x1c{left:321.597353px;}
.x25{left:348.706840px;}
.x2b{left:363.075528px;}
.x14{left:367.578311px;}
.x27{left:373.900840px;}
.xe{left:382.139017px;}
.x26{left:396.605291px;}
.x16{left:411.070429px;}
.x17{left:446.803202px;}
.x13{left:511.754622px;}
.xf{left:567.412807px;}
.x10{left:575.747101px;}
.x5{left:628.724370px;}
.x4{left:674.611765px;}
.x6{left:706.513084px;}
.x9{left:720.786555px;}
.x7{left:729.121008px;}
.x19{left:757.285714px;}
.x11{left:800.682353px;}
.xb{left:814.956303px;}
.xa{left:848.581034px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsb{letter-spacing:-5.780303pt;}
.ls18{letter-spacing:-0.063594pt;}
.ls1d{letter-spacing:-0.016735pt;}
.lsf{letter-spacing:-0.016034pt;}
.lsc{letter-spacing:-0.014671pt;}
.lsd{letter-spacing:-0.011003pt;}
.ls2{letter-spacing:-0.003668pt;}
.ls0{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.015032pt;}
.ls3{letter-spacing:0.015994pt;}
.ls1c{letter-spacing:0.016735pt;}
.ls15{letter-spacing:0.022006pt;}
.ls17{letter-spacing:0.023429pt;}
.ls1{letter-spacing:0.023990pt;}
.ls11{letter-spacing:0.024051pt;}
.ls6{letter-spacing:0.025674pt;}
.lsa{letter-spacing:0.029322pt;}
.ls8{letter-spacing:0.029342pt;}
.ls4{letter-spacing:0.031987pt;}
.ls12{letter-spacing:0.033009pt;}
.ls13{letter-spacing:0.036677pt;}
.ls7{letter-spacing:0.040345pt;}
.ls16{letter-spacing:0.044012pt;}
.ls5{letter-spacing:0.045315pt;}
.ls1b{letter-spacing:0.047680pt;}
.ls19{letter-spacing:0.051348pt;}
.ls1a{letter-spacing:0.055016pt;}
.ls10{letter-spacing:8.248669pt;}
.ls9{letter-spacing:119.083054pt;}
.ls14{letter-spacing:439.152690pt;}
.ws1d{word-spacing:-0.022006pt;}
.ws2{word-spacing:-0.021325pt;}
.ws21{word-spacing:-0.018339pt;}
.ws3{word-spacing:-0.013328pt;}
.ws11{word-spacing:-0.011003pt;}
.wsc{word-spacing:-0.007335pt;}
.ws1{word-spacing:-0.005331pt;}
.ws8{word-spacing:-0.003668pt;}
.ws0{word-spacing:0.000000pt;}
.ws9{word-spacing:0.003668pt;}
.ws18{word-spacing:0.007335pt;}
.wsa{word-spacing:0.011003pt;}
.ws7{word-spacing:0.064135pt;}
.ws6{word-spacing:0.088185pt;}
.ws5{word-spacing:0.104219pt;}
.ws16{word-spacing:0.194388pt;}
.ws1f{word-spacing:1.192004pt;}
.ws20{word-spacing:1.602787pt;}
.wse{word-spacing:2.193288pt;}
.wsf{word-spacing:2.200623pt;}
.wsb{word-spacing:2.593068pt;}
.ws24{word-spacing:2.802127pt;}
.ws1a{word-spacing:4.195855pt;}
.ws1b{word-spacing:5.204474pt;}
.ws19{word-spacing:7.408765pt;}
.ws17{word-spacing:8.002933pt;}
.ws1c{word-spacing:8.197321pt;}
.ws4{word-spacing:8.208324pt;}
.ws10{word-spacing:8.211992pt;}
.wsd{word-spacing:8.215660pt;}
.ws23{word-spacing:8.222995pt;}
.ws13{word-spacing:8.226663pt;}
.ws12{word-spacing:12.822298pt;}
.ws15{word-spacing:15.818813pt;}
.ws22{word-spacing:33.406722pt;}
.ws25{word-spacing:34.058311pt;}
.ws1e{word-spacing:73.137711pt;}
.ws14{word-spacing:143.283075pt;}
._4{margin-left:-137.663676pt;}
._5{margin-left:-120.257876pt;}
._12{margin-left:-73.170720pt;}
._a{margin-left:-36.871795pt;}
._8{margin-left:-8.215486pt;}
._9{margin-left:-5.196450pt;}
._6{margin-left:-1.004156pt;}
._1{width:1.239805pt;}
._3{width:3.473998pt;}
._2{width:5.021342pt;}
._7{width:8.213749pt;}
._14{width:20.846442pt;}
._10{width:32.275806pt;}
._11{width:45.076098pt;}
._d{width:49.110573pt;}
._e{width:50.284239pt;}
._b{width:57.729507pt;}
._c{width:64.918383pt;}
._f{width:142.893797pt;}
._13{width:148.908834pt;}
._0{width:187.793163pt;}
.fs2{font-size:26.656000pt;}
.fs0{font-size:30.063158pt;}
.fs5{font-size:33.470316pt;}
.fs1{font-size:36.677053pt;}
.fs3{font-size:40.084211pt;}
.fs4{font-size:53.512421pt;}
.ya{bottom:-1.679600pt;}
.y0{bottom:24.666667pt;}
.y49{bottom:34.186707pt;}
.yc{bottom:34.186800pt;}
.y5{bottom:35.547200pt;}
.y46{bottom:35.547227pt;}
.y4b{bottom:36.667707pt;}
.y10{bottom:36.667733pt;}
.y13{bottom:38.587067pt;}
.yf{bottom:39.947067pt;}
.y4{bottom:40.027067pt;}
.ye{bottom:64.826933pt;}
.y4a{bottom:64.827035pt;}
.yb{bottom:68.027067pt;}
.y35{bottom:69.467067pt;}
.y34{bottom:69.707067pt;}
.y4d{bottom:71.228355pt;}
.y12{bottom:71.228400pt;}
.y9{bottom:88.586667pt;}
.y48{bottom:102.906203pt;}
.y8{bottom:102.906267pt;}
.y11{bottom:110.188267pt;}
.y4c{bottom:110.188323pt;}
.y47{bottom:118.906635pt;}
.y7{bottom:118.906667pt;}
.y6{bottom:134.907067pt;}
.y3{bottom:141.947467pt;}
.yd{bottom:157.627067pt;}
.y84{bottom:374.591733pt;}
.y83{bottom:398.591067pt;}
.y82{bottom:422.590248pt;}
.y69{bottom:443.552667pt;}
.y81{bottom:446.589600pt;}
.y68{bottom:467.551848pt;}
.y80{bottom:470.509867pt;}
.y67{bottom:491.551200pt;}
.y7f{bottom:494.589867pt;}
.y33{bottom:503.707867pt;}
.y66{bottom:515.550533pt;}
.y7e{bottom:518.589067pt;}
.y32{bottom:527.707467pt;}
.y65{bottom:539.549696pt;}
.y7d{bottom:542.588400pt;}
.y31{bottom:551.707067pt;}
.y64{bottom:563.549048pt;}
.y7c{bottom:566.587733pt;}
.y30{bottom:576.507067pt;}
.y63{bottom:587.548400pt;}
.y7b{bottom:590.587067pt;}
.y2f{bottom:600.507067pt;}
.y62{bottom:611.547733pt;}
.y7a{bottom:614.667333pt;}
.y78{bottom:618.667067pt;}
.y2e{bottom:624.507067pt;}
.y2d{bottom:624.508400pt;}
.y79{bottom:628.507067pt;}
.y61{bottom:635.547067pt;}
.y77{bottom:643.547067pt;}
.y2c{bottom:648.507733pt;}
.y5f{bottom:659.946933pt;}
.y5d{bottom:666.667067pt;}
.y60{bottom:666.907067pt;}
.y76{bottom:667.627467pt;}
.y74{bottom:671.627067pt;}
.y2b{bottom:672.507067pt;}
.y45{bottom:672.513467pt;}
.y5e{bottom:675.306933pt;}
.y75{bottom:681.467067pt;}
.y5c{bottom:691.554667pt;}
.y44{bottom:696.512800pt;}
.y73{bottom:696.514400pt;}
.y2a{bottom:696.747067pt;}
.y5b{bottom:715.554000pt;}
.y43{bottom:720.512133pt;}
.y72{bottom:720.513600pt;}
.y29{bottom:720.747067pt;}
.y5a{bottom:739.553333pt;}
.y42{bottom:744.511333pt;}
.y71{bottom:744.512933pt;}
.y28{bottom:744.747067pt;}
.y59{bottom:763.552667pt;}
.y41{bottom:768.510667pt;}
.y70{bottom:768.512267pt;}
.y27{bottom:768.515333pt;}
.y58{bottom:787.551867pt;}
.y1e{bottom:790.906933pt;}
.y1f{bottom:790.907067pt;}
.y40{bottom:792.510000pt;}
.y6f{bottom:792.511600pt;}
.y26{bottom:792.514667pt;}
.y57{bottom:811.551163pt;}
.y1d{bottom:814.906933pt;}
.y3f{bottom:816.509333pt;}
.y6e{bottom:816.510744pt;}
.y25{bottom:816.514000pt;}
.y56{bottom:835.550515pt;}
.y1c{bottom:838.906933pt;}
.y3e{bottom:840.508667pt;}
.y6d{bottom:840.510096pt;}
.y24{bottom:840.513333pt;}
.y55{bottom:859.549867pt;}
.y1b{bottom:862.906933pt;}
.y3d{bottom:864.507867pt;}
.y6c{bottom:864.509448pt;}
.y23{bottom:864.512667pt;}
.y54{bottom:883.549067pt;}
.y1a{bottom:886.987067pt;}
.y3c{bottom:888.428133pt;}
.y6b{bottom:888.508800pt;}
.y22{bottom:888.511867pt;}
.y53{bottom:907.548381pt;}
.y19{bottom:910.907067pt;}
.y6a{bottom:912.508115pt;}
.y3b{bottom:912.508133pt;}
.y21{bottom:912.511200pt;}
.y52{bottom:931.547733pt;}
.y18{bottom:934.907067pt;}
.y3a{bottom:936.507467pt;}
.y20{bottom:936.510533pt;}
.y51{bottom:955.547067pt;}
.y39{bottom:960.506667pt;}
.y17{bottom:960.509867pt;}
.y50{bottom:979.627467pt;}
.y4e{bottom:983.627067pt;}
.y38{bottom:984.506000pt;}
.y16{bottom:984.509200pt;}
.y4f{bottom:993.467067pt;}
.y37{bottom:1008.506933pt;}
.y15{bottom:1008.508400pt;}
.y36{bottom:1032.427067pt;}
.y14{bottom:1032.507733pt;}
.y2{bottom:1056.507067pt;}
.y1{bottom:1063.467067pt;}
.h5{height:7.840000pt;}
.h4{height:19.419312pt;}
.h2{height:21.901480pt;}
.h9{height:24.383648pt;}
.ha{height:26.701897pt;}
.h3{height:26.719806pt;}
.h6{height:29.182401pt;}
.h7{height:29.201974pt;}
.h8{height:38.984635pt;}
.h1{height:1061.333333pt;}
.h0{height:1122.666667pt;}
.w2{width:64.160000pt;}
.w1{width:694.666667pt;}
.w0{width:793.333333pt;}
.x8{left:0.000000pt;}
.x0{left:74.000000pt;}
.x2{left:78.080000pt;}
.xc{left:88.480667pt;}
.x1{left:103.200000pt;}
.x3{left:120.640667pt;}
.x1a{left:140.080000pt;}
.x1d{left:141.040667pt;}
.x1e{left:143.201200pt;}
.x22{left:151.200000pt;}
.x29{left:155.199600pt;}
.x1f{left:172.800000pt;}
.x2a{left:175.199467pt;}
.x23{left:179.200400pt;}
.xd{left:180.160000pt;}
.x1b{left:197.200000pt;}
.x28{left:215.200133pt;}
.x18{left:216.640000pt;}
.x20{left:222.720000pt;}
.x15{left:237.599867pt;}
.x2c{left:238.560000pt;}
.x12{left:243.360000pt;}
.x24{left:247.200272pt;}
.x21{left:260.400000pt;}
.x1c{left:268.562000pt;}
.x25{left:291.200800pt;}
.x2b{left:303.199915pt;}
.x14{left:306.960133pt;}
.x27{left:312.240000pt;}
.xe{left:319.119600pt;}
.x26{left:331.200208pt;}
.x16{left:343.279867pt;}
.x17{left:373.119867pt;}
.x13{left:427.360000pt;}
.xf{left:473.839467pt;}
.x10{left:480.799333pt;}
.x5{left:525.040000pt;}
.x4{left:563.360000pt;}
.x6{left:590.000400pt;}
.x9{left:601.920000pt;}
.x7{left:608.880000pt;}
.x19{left:632.400000pt;}
.x11{left:668.640000pt;}
.xb{left:680.560000pt;}
.xa{left:708.639600pt;}
}
